TOTALOPENSTATION-CLI-PARSER(1)

NAME
totalopenstation-cli-parser - Command-line parser for Total Station data

SYNOPSIS
totalopenstation-cli-parser [option] arg1 [option] arg2 ...

OPTIONS

-h, --help
    show this help message and exit

-i FILE, --infile=FILE
    select input FILE (do not specify for stdin)

-o FILE, --outfile=FILE
    select output FILE (do not specify for stdout)

-f FORMAT, --input-format=FORMAT
    select input FORMAT

-t FORMAT, --output-format=FORMAT
    select input FORMAT

--overwrite
    overwrite existing output file

--list
    list the available input and output formats

SEE ALSO
The full documentation for totalopenstation-cli-parser is maintained as a Texinfo manual. If the info and totalopenstation-cli-parser programs are properly installed at your site, the command

    info totalopenstation-cli-parser

should give you access to the complete manual.